@charset "utf-8";
/* CSS Document */

.cta {
	width: 100%;
	padding: 80px 0;
	background: url(../img/common/cta.webp) no-repeat center center;
    background-size: cover;
}
.cta_contents {
	font-family: serif;
    font-weight: 600;
	text-align: center;
	color: #fff;
}
.cta_contents .txt01 {
	margin-bottom: 8px;
	font-size: 3.5rem;
	line-height: 1.5;
}
.cta_contents .txt02 {
	margin-bottom: 30px;
	font-size: 1.5rem;
	line-height: 1.5;
}
.cta_contents .txt03 {
	margin-bottom: 5px;
	font-size: 2rem;
	line-height: 1.5;
}
.cta_contents .txt04 {
	font-size: 2rem;
	line-height: 1.5;
}
.cta_contents .call span {
	font-family: serif;
    font-weight: 600;
	font-size: 5rem;
}
.cta_contents .call span:before {
	content: "";
	width: 60px;
    height: 38px;
    margin: 0 2px 0 0;
	display: inline-block;
	background: url(../img/common/dial_w.webp) no-repeat;
    background-size: contain;
	filter: brightness(1) invert(0);
}
.cta_contents .contact {
	margin: 0 auto;
	border-radius: 4px;
	border: 1px solid #fff;
	font-size: 2rem;
	height: 70px;
	width: 370px;
	padding-top: 14px;
	background-color: transparent;
}
.cta_contents .contact span:before {
	content: "";
	width: 30px;
    height: 15px;
    margin: 0 2px 0 0;
	display: inline-block;
	background: url(../img/common/mail.webp) no-repeat;
    background-size: contain;
}
.cta_contents .contact::before,
.cta_contents .contact::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.cta_contents .contact,
.cta_contents .contact::before,
.cta_contents .contact::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.cta_contents .contact:hover {
  background-color: #333;
}